module.exports = function (api) {
  api.cache(true);

  const presets = [
    ['@babel/preset-env', {
      'useBuiltIns': 'usage',
      'corejs': 3,
      'targets': ['last 2 versions', 'not dead', 'not IE <= 11']
    }
    ]];

  return {
    presets
  };
}

